# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    A. D. Rakić, A. B. Djurišic, J. M. Elazar, M. L. Majewski.
    Optical properties of metallic films for vertical-cavity optoelectronic devices.
    <a href="https://doi.org/10.1364/AO.37.005271"><i>Appl. Opt.</i> <b>37</b>, 5271-5283 (1998)</a><br>
    [<a href="https://github.com/polyanskiy/refractiveindex.info-scripts/blob/master/scripts/Rakic%201998%20-%20Au%20(LD%20model).py">Calculation script (Python)</a>]
COMMENTS: |
    Fit of experimental data from several sources to Lorentz-Drude (LD) model
DATA:
  - type: tabulated nk
    data: |
        2.4797e-01 1.0941e+00 1.5478e+00
        2.5201e-01 1.1321e+00 1.5836e+00
        2.5612e-01 1.1718e+00 1.6151e+00
        2.6030e-01 1.2127e+00 1.6421e+00
        2.6454e-01 1.2543e+00 1.6643e+00
        2.6886e-01 1.2958e+00 1.6816e+00
        2.7324e-01 1.3366e+00 1.6938e+00
        2.7770e-01 1.3759e+00 1.7011e+00
        2.8222e-01 1.4130e+00 1.7037e+00
        2.8683e-01 1.4470e+00 1.7019e+00
        2.9150e-01 1.4774e+00 1.6962e+00
        2.9626e-01 1.5034e+00 1.6872e+00
        3.0109e-01 1.5247e+00 1.6757e+00
        3.0600e-01 1.5407e+00 1.6624e+00
        3.1099e-01 1.5514e+00 1.6483e+00
        3.1606e-01 1.5567e+00 1.6342e+00
        3.2121e-01 1.5567e+00 1.6211e+00
        3.2645e-01 1.5517e+00 1.6098e+00
        3.3177e-01 1.5422e+00 1.6012e+00
        3.3718e-01 1.5288e+00 1.5960e+00
        3.4268e-01 1.5123e+00 1.5949e+00
        3.4827e-01 1.4937e+00 1.5983e+00
        3.5395e-01 1.4741e+00 1.6065e+00
        3.5972e-01 1.4549e+00 1.6193e+00
        3.6559e-01 1.4373e+00 1.6365e+00
        3.7155e-01 1.4226e+00 1.6571e+00
        3.7761e-01 1.4120e+00 1.6797e+00
        3.8377e-01 1.4060e+00 1.7025e+00
        3.9002e-01 1.4047e+00 1.7232e+00
        3.9638e-01 1.4071e+00 1.7394e+00
        4.0285e-01 1.4112e+00 1.7490e+00
        4.0942e-01 1.4141e+00 1.7506e+00
        4.1609e-01 1.4122e+00 1.7441e+00
        4.2288e-01 1.4020e+00 1.7311e+00
        4.2977e-01 1.3808e+00 1.7143e+00
        4.3678e-01 1.3472e+00 1.6973e+00
        4.4390e-01 1.3011e+00 1.6840e+00
        4.5114e-01 1.2439e+00 1.6777e+00
        4.5850e-01 1.1777e+00 1.6812e+00
        4.6598e-01 1.1054e+00 1.6962e+00
        4.7358e-01 1.0299e+00 1.7233e+00
        4.8130e-01 9.5396e-01 1.7625e+00
        4.8915e-01 8.8009e-01 1.8129e+00
        4.9712e-01 8.1015e-01 1.8730e+00
        5.0523e-01 7.4535e-01 1.9410e+00
        5.1347e-01 6.8631e-01 2.0154e+00
        5.2184e-01 6.3316e-01 2.0945e+00
        5.3035e-01 5.8568e-01 2.1770e+00
        5.3900e-01 5.4348e-01 2.2620e+00
        5.4779e-01 5.0606e-01 2.3486e+00
        5.5672e-01 4.7290e-01 2.4364e+00
        5.6580e-01 4.4351e-01 2.5249e+00
        5.7503e-01 4.1743e-01 2.6140e+00
        5.8440e-01 3.9427e-01 2.7034e+00
        5.9393e-01 3.7366e-01 2.7930e+00
        6.0362e-01 3.5530e-01 2.8828e+00
        6.1346e-01 3.3893e-01 2.9728e+00
        6.2346e-01 3.2432e-01 3.0630e+00
        6.3363e-01 3.1127e-01 3.1534e+00
        6.4396e-01 2.9962e-01 3.2441e+00
        6.5446e-01 2.8922e-01 3.3350e+00
        6.6514e-01 2.7995e-01 3.4263e+00
        6.7598e-01 2.7170e-01 3.5180e+00
        6.8701e-01 2.6438e-01 3.6102e+00
        6.9821e-01 2.5791e-01 3.7028e+00
        7.0959e-01 2.5222e-01 3.7960e+00
        7.2117e-01 2.4725e-01 3.8898e+00
        7.3292e-01 2.4295e-01 3.9843e+00
        7.4488e-01 2.3927e-01 4.0794e+00
        7.5702e-01 2.3618e-01 4.1753e+00
        7.6937e-01 2.3364e-01 4.2720e+00
        7.8191e-01 2.3162e-01 4.3695e+00
        7.9466e-01 2.3010e-01 4.4679e+00
        8.0762e-01 2.2906e-01 4.5673e+00
        8.2079e-01 2.2848e-01 4.6676e+00
        8.3418e-01 2.2834e-01 4.7689e+00
        8.4778e-01 2.2863e-01 4.8713e+00
        8.6160e-01 2.2935e-01 4.9748e+00
        8.7565e-01 2.3049e-01 5.0795e+00
        8.8993e-01 2.3204e-01 5.1853e+00
        9.0445e-01 2.3401e-01 5.2923e+00
        9.1919e-01 2.3639e-01 5.4006e+00
        9.3418e-01 2.3919e-01 5.5102e+00
        9.4942e-01 2.4241e-01 5.6211e+00
        9.6490e-01 2.4606e-01 5.7334e+00
        9.8063e-01 2.5015e-01 5.8471e+00
        9.9662e-01 2.5469e-01 5.9622e+00
        1.0129e+00 2.5970e-01 6.0788e+00
        1.0294e+00 2.6520e-01 6.1969e+00
        1.0462e+00 2.7121e-01 6.3165e+00
        1.0632e+00 2.7776e-01 6.4377e+00
        1.0806e+00 2.8486e-01 6.5604e+00
        1.0982e+00 2.9255e-01 6.6848e+00
        1.1161e+00 3.0086e-01 6.8107e+00
        1.1343e+00 3.0983e-01 6.9383e+00
        1.1528e+00 3.1949e-01 7.0674e+00
        1.1716e+00 3.2987e-01 7.1981e+00
        1.1907e+00 3.4102e-01 7.3304e+00
        1.2101e+00 3.5295e-01 7.4642e+00
        1.2299e+00 3.6569e-01 7.5995e+00
        1.2499e+00 3.7924e-01 7.7361e+00
        1.2703e+00 3.9359e-01 7.8741e+00
        1.2910e+00 4.0869e-01 8.0132e+00
        1.3121e+00 4.2446e-01 8.1534e+00
        1.3335e+00 4.4076e-01 8.2946e+00
        1.3552e+00 4.5741e-01 8.4367e+00
        1.3773e+00 4.7419e-01 8.5797e+00
        1.3998e+00 4.9079e-01 8.7235e+00
        1.4226e+00 5.0692e-01 8.8683e+00
        1.4458e+00 5.2226e-01 9.0142e+00
        1.4694e+00 5.3655e-01 9.1616e+00
        1.4933e+00 5.4960e-01 9.3109e+00
        1.5177e+00 5.6135e-01 9.4625e+00
        1.5424e+00 5.7185e-01 9.6168e+00
        1.5676e+00 5.8129e-01 9.7744e+00
        1.5931e+00 5.8993e-01 9.9355e+00
        1.6191e+00 5.9813e-01 1.0100e+01
        1.6455e+00 6.0622e-01 1.0269e+01
        1.6723e+00 6.1455e-01 1.0442e+01
        1.6996e+00 6.2340e-01 1.0619e+01
        1.7273e+00 6.3304e-01 1.0799e+01
        1.7555e+00 6.4366e-01 1.0984e+01
        1.7841e+00 6.5541e-01 1.1172e+01
        1.8132e+00 6.6839e-01 1.1363e+01
        1.8428e+00 6.8270e-01 1.1558e+01
        1.8728e+00 6.9839e-01 1.1757e+01
        1.9034e+00 7.1550e-01 1.1959e+01
        1.9344e+00 7.3408e-01 1.2164e+01
        1.9660e+00 7.5414e-01 1.2372e+01
        1.9980e+00 7.7573e-01 1.2584e+01
        2.0306e+00 7.9886e-01 1.2798e+01
        2.0637e+00 8.2356e-01 1.3016e+01
        2.0974e+00 8.4987e-01 1.3237e+01
        2.1316e+00 8.7781e-01 1.3460e+01
        2.1663e+00 9.0742e-01 1.3687e+01
        2.2016e+00 9.3872e-01 1.3917e+01
        2.2375e+00 9.7174e-01 1.4149e+01
        2.2740e+00 1.0065e+00 1.4384e+01
        2.3111e+00 1.0430e+00 1.4622e+01
        2.3488e+00 1.0812e+00 1.4863e+01
        2.3871e+00 1.1211e+00 1.5106e+01
        2.4260e+00 1.1626e+00 1.5351e+01
        2.4656e+00 1.2056e+00 1.5598e+01
        2.5058e+00 1.2501e+00 1.5848e+01
        2.5467e+00 1.2958e+00 1.6099e+01
        2.5882e+00 1.3425e+00 1.6353e+01
        2.6304e+00 1.3899e+00 1.6608e+01
        2.6733e+00 1.4378e+00 1.6864e+01
        2.7169e+00 1.4857e+00 1.7123e+01
        2.7612e+00 1.5333e+00 1.7384e+01
        2.8062e+00 1.5802e+00 1.7646e+01
        2.8520e+00 1.6261e+00 1.7911e+01
        2.8985e+00 1.6705e+00 1.8179e+01
        2.9457e+00 1.7133e+00 1.8450e+01
        2.9938e+00 1.7542e+00 1.8725e+01
        3.0426e+00 1.7932e+00 1.9004e+01
        3.0922e+00 1.8304e+00 1.9288e+01
        3.1426e+00 1.8658e+00 1.9578e+01
        3.1939e+00 1.8999e+00 1.9874e+01
        3.2460e+00 1.9328e+00 2.0176e+01
        3.2989e+00 1.9650e+00 2.0486e+01
        3.3527e+00 1.9970e+00 2.0802e+01
        3.4074e+00 2.0292e+00 2.1126e+01
        3.4629e+00 2.0620e+00 2.1457e+01
        3.5194e+00 2.0958e+00 2.1796e+01
        3.5768e+00 2.1310e+00 2.2142e+01
        3.6351e+00 2.1680e+00 2.2496e+01
        3.6944e+00 2.2069e+00 2.2857e+01
        3.7546e+00 2.2480e+00 2.3226e+01
        3.8159e+00 2.2915e+00 2.3601e+01
        3.8781e+00 2.3376e+00 2.3984e+01
        3.9413e+00 2.3864e+00 2.4374e+01
        4.0056e+00 2.4380e+00 2.4770e+01
        4.0709e+00 2.4925e+00 2.5174e+01
        4.1373e+00 2.5499e+00 2.5584e+01
        4.2048e+00 2.6103e+00 2.6001e+01
        4.2733e+00 2.6738e+00 2.6425e+01
        4.3430e+00 2.7404e+00 2.6856e+01
        4.4138e+00 2.8101e+00 2.7293e+01
        4.4858e+00 2.8830e+00 2.7737e+01
        4.5589e+00 2.9592e+00 2.8188e+01
        4.6333e+00 3.0386e+00 2.8646e+01
        4.7088e+00 3.1214e+00 2.9111e+01
        4.7856e+00 3.2075e+00 2.9582e+01
        4.8637e+00 3.2970e+00 3.0061e+01
        4.9430e+00 3.3900e+00 3.0546e+01
        5.0236e+00 3.4866e+00 3.1039e+01
        5.1055e+00 3.5867e+00 3.1539e+01
        5.1888e+00 3.6905e+00 3.2046e+01
        5.2734e+00 3.7981e+00 3.2560e+01
        5.3594e+00 3.9094e+00 3.3081e+01
        5.4468e+00 4.0247e+00 3.3610e+01
        5.5356e+00 4.1439e+00 3.4147e+01
        5.6258e+00 4.2672e+00 3.4691e+01
        5.7176e+00 4.3946e+00 3.5242e+01
        5.8108e+00 4.5262e+00 3.5802e+01
        5.9056e+00 4.6623e+00 3.6369e+01
        6.0019e+00 4.8027e+00 3.6944e+01
        6.0997e+00 4.9477e+00 3.7527e+01
        6.1992e+00 5.0974e+00 3.8118e+01
